Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## org.gradle.api.plugins.sonar.model
[Groovy] Annotation Type IncludeProperties

    java.lang.Object
      org.gradle.api.plugins.sonar.model.IncludeProperties

    @Retention(RetentionPolicy.RUNTIME)
    @Target(ElementType.FIELD)
    @interface IncludeProperties

Indicates that the annotated property holds an object with nested Sonar properties.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.1-rc-1